# Uses of Class
org.eclipse.birt.report.model.api.extension.UndefinedPropertyInfo

Packages that use UndefinedPropertyInfo
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of UndefinedPropertyInfo in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return types with arguments of type UndefinedPropertyInfo
Modifier and Type
Method
Description
`Map<String,UndefinedPropertyInfo>`
ExtendedItemHandle.`getUndefinedProperties()`
Gets the map of all name/value pair.